Subject: CND-EP Special Issue for Australia, June 8, 1990

From: <yawei>
Date: Fri, 8 Jun 90 21:58:28 -0500

+-+-+-+-+-+-+-+-+-+-+  C h i n a   N e w s   D i g e s t +-+-+-+-+-+-+-+-+-+-+

=====================  Europe / Pacific Section (CND-EP) =====================
                                  June 8, 1990

                 Special Issue on Immigration Affairs 
          Regarding Chinese Students in Australia (Series II)
            (This issue is distributed to Australia only)

---------------------------- Table of Contents ---------------------------
No. Subject                                                     # of Lines

1. A Letter from Australia on Immigration Issue and Student Activists...20

2. Immigration Issue and Chinese Students in Australia
   --- Two Letters from the Co-ordinator 
       of Federation for A Democratic China, Australia..................60
--------------------------------------------------------------------------

1. A Letter from Australia on Immigration Issue and Student Activists
================================================================(20 lines)
Hi ***,
I got the packages of Australia news. Most of the Chinese students
here are happy about Bob Hawke's anouncement. Hawke said it is
nonsence to argue if there is masscare or not in Tiananmen square.

I am still busy in doing our work. I am not going to join in
those political things because I really want to go back
to China to visit my parents someday. However, I am happy for
those Chinese students if they could stay in Australia as they
wish ( I wish to stay too, the only difference is we are a little
luckier that we can legally apply for PR.)

I think that I may not be able to understand you well. Why are you
so active in those political things? People around me say
that those involved deeply in Chinese affairs must have their
own purpose. I told them that I know a person who has not. Those
students in Beijing University have not. I salute you and wish 
you all the best. If our motherland could be a little better
we should not be here doing those nonsence.

***
=============================================================================

2. Immigration Issue and Chinese Students in Australia
   --- Two Letters from the Co-ordinator 
       of Federation for A Democratic China, Australia
===================================================================(60 lines)
Editor's note: CND has contacted the Chinese student organizations in both US 
               and Canada at the request from Chinese students in Australia.
               IFCSS (in US) and FCSSC (in Canada) are considering to provide
               experiences in lobbying on immigration affairs and possible
               help to Chinese students in Australia.
                                                       Bo Xiong for CND-EP

------ Letter I -------

>From: (Anthony Lee) [email-masked] Thu Jun  7 14:00:18 1990
To: CND-EP Editor
Subject: Re: Lobby in Australia
 
I suggest that Chinese students in the North America should ask their 
politicans to fax our politicans here in Australia.
 
Our Prime Minister name is Mr Bob Hawke and the name of the immigration
minister is Mr G. L. Hand.  Mr Hawke said that he will allow Chinese
students here in Australia before the 20th June 89 to stay permanently.
We need to lobby the other parts fo the government.  If you could
send a fax to him or better still get a US politican to send a fax to
him.  The fax would be like this:
 
"We wish to thank the Australian Prime Minister Mr Bob Hawke and the
Australian government for the noble and humanitarian decision to allow the
Chinese students who were here in Australia before the 20th of
June 1989 to stay.
 
This will bring a great deal of relief to those students who for
political reasons could not return to China.
 
We feel sure that the Chinese students will make a contribution
to the Australian society.  The vast majority of these students
are already highly trained.
 
We also believe this will not affect or harm Australia's trade
relation with China.
 
We would also like to call on the government to show leniency to
other Chinese students who arrived after the 20th of June who
have participated in pro-democratic demonstration in Australia
or even previously in China."
 
Anthony Lee
Co-ordinator Federation for A Democratic China (Queensland, Australia)

------------ Letter II ---------------

>From: [email-masked] Thu Jun  7 18:13:47 1990
To: CND-EP Editor

I've been told Australia have the second highest number PRC nationals
beside the US.  Although Prime Minister Bob Hawke has indicated that
he will let the Chinese students stay permanently in Australia, it has
still to be debated in government.  The final decision will come in
approx. two weeks time.  Meanwhile there is already pressure from 
the conservative side of politics, the media and even some section of
the local Chinese community.  I am quietly optimistic that the final
decision will be favourable to Chinese students in Australia.  Hopefully
it will set a precedence for other countries where there are Chinese
students from the mainland.  China is making a lot of noise but we
know that noise is about the only thing it can do.  China depend a great
deal on raw material from Australia.  It many ways we are showing defiance
to the Chinese government and that the Chinese communist party is not
as powerful as she think she is.

Please continue your support in North America for Chinese in Australia.

regards
Anthony
==============================================================================

+---------------------------------------------------------------------------+
|  Editor/Sender of this Issue:    Bo Xiong   in Chicago, U. S. A.          |
+---------------------------------------------------------------------------+
|  To subscribe/unsubscribe, send contribution/comment and report problem,  |
|  send e-mail to:                                                          |
|  [email-masked]     OR     [email-masked]                |
|  OR        [email-masked]                                |
+---------------------------------------------------------------------------+